hr { color: #f63; }

p
{
	font-family: Arial, Verdana serif;
	font-size: small;
}

li
{
	font-family: Arial, Verdana serif;
	font-size: small;
}

.LargeText
{
	font-family: Arial, Verdana serif;
	font-size: medium;
	color: #661D00;
}

.List
{
	font-family: Arial, Verdana serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 0 0 2ex 0;
}

a:link
{
	color: #039;
	font-family: Arial, Verdana serif;
}

a:visited
{
	color: #369;
	font-family: Arial, Verdana serif;
}

a:hover
{
	font-family: Arial, Verdana serif;
	text-decoration: none;
	background-color: yellow;
	color: #003;
}

a:active
{
	color: #990000;
	font-family: Arial, Verdana serif;
	text-decoration: none;
}

body
{
	background-color: #CCCCCC;
	background-repeat: repeat;
	color: #003;
	font-family: Arial, Verdana serif;
	font-size: small;
}

td
{
	color: #003;
	font-family: Arial, Verdana serif;
	font-size: small;
}

h1
{
	font-family: Arial, Verdana serif;
	font-weight: bold;
	color: #003;
	font-size: large;
	font-variant: small-caps;
	line-height: 100%;
}

h2
{
	font-family: Arial, Verdana serif;
	font-weight: bold;
	color: #003;
	font-size: large;
}

img
{
	border-style: none;
}
